/*-----------------------------------------------------------------------------------
 Theme Name: degba-child
 Description: WordPress
 Template: Divi
*/

@font-face {
	font-family: Orkney Regular;  
	src: url(/wp-content/themes/degba-child/fonts/Orkney-Regular.otf);  
	font-weight: regular;  
}
@font-face {
	font-family: Orkney Light;  
	src: url(/wp-content/themes/degba-child/fonts/Orkney-Light.otf);  
	font-weight: light;  
}
@font-face {
	font-family: Orkney Medium;  
	src: url(/wp-content/themes/degba-child/fonts/Orkney-Medium.otf);  
	font-weight: medium;  
}
@font-face {
	font-family: Orkney Bold;  
	src: url(/wp-content/themes/degba-child/fonts/Orkney-Bold.otf);  
	font-weight: bold;  
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Orkney Light";
  font-weight: 300;
}

.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
  padding-top: 230px;
}

.et_menu_container {
  width: 95%;
}
#main-header, #et-top-navigation {
  font-family: "Orkney Light","Lato",Helvetica,Arial,Lucida,sans-serif;
  font-weight: 300;
}
#et-top-navigation {padding-left:0 !important;}
.et_header_style_left .logo_container {

  width: 100%;
}
#top-menu li a {
  line-height: 1.2em;
}

#logo {
  /* max-height: 77% !important; */
}

#top-header .container {
  max-width: 1920px;
  width: 100%;
}

#et-info {
  float: right;
}

#et-info {	padding-right: 12px;}

.et_main_title .et_project_categories {
  float: right;
  opacity: 0.4;
}

.et_pb_portfolio_item.et_pb_grid_item {
	display: inline-flex;
	min-width: 24.8% !important;
	margin: 0 auto !important;
	float: none !important;
}

.et_pb_portfolio_item .et_portfolio_image {
  padding: 10%;
}
.sponsors {text-align:center; display: inline;}
.sponsors > .et_pb_grid_item {
border: 1px solid rgba(188, 189, 192, 0.4);
}
.sponsors > .et_pb_grid_item a {height:100%;width:100%;}


/* Set the image heights */
.et_pb_portfolio_grid .et_portfolio_image
{
    min-height: 223px;
}

.et_pb_portfolio_grid .et_portfolio_image {
  align-items: center;
  display: flex;
} 

.et_project_meta {display:none;}

.project img.et_pb_post_main_image, img.et_featured_image_project {width:auto; max-width: 61.8%;}

.et_main_title {
  float: left;
  width: 100%;
}
.et_featured_image {float:left;}

.et_main_title h1.archive-entry-title, .et_pb_text_inner h1 {
    background-color: rgba(221, 221, 221, 0.4);
    border-bottom: 1px solid rgba(188, 189, 192, 0.4);
    display: table;
    margin: 0 auto 2.75%;
    padding: 15px 15px 10px !important;
    font-size: 3.7rem;
    width: 100%;
}

.et_pb_post {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
}

.acf-contact-meta {
  border-bottom: 1px solid #e2e2e2;
  border-top: 1px solid #e2e2e2;
  margin: 23px 0 14px;
  overflow: hidden;
  padding: 15px 0 13px;
}

@media only screen and (max-width: 767px) {

  #et-info .et-social-icons {
    display: block !important;
  }
  #et-info .et-social-icons li { 
    padding-top:12px;
  }
  .et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 61.8%;}
}

@media only screen and (max-width: 980px) {
	.et_menu_container {height:187px;}
	#logo {max-height: 83%;}
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
  padding-top: 124px;
}
.et_gallery_item, .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n) {
	display: inline-flex;
	min-width: 24.8%!important;
	margin: 0 auto!important;
	float: none !important;
}
}

ul.fa-ul > li {margin: 6px 0;list-style-type:none; }
.fa-li {top: 0.33em;}
#footer-widgets .footer-widget li:before {
display: none;
}

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px;
padding-left: 0px;
}
#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li { display: inline;line-height:2.2em;whte-space:no-wrap;width:25%; }

#navcontainer ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #fff;
background-color: #444;
}

#navcontainer ul li a:hover
{
color: #fff;
background-color: #000;
} 
#overlay {
	background: #000;
	background: rgba(0, 0, 0, 0.3);
	display: block;
	float: left;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
}

/*facebook stream */
@media only screen and (min-width: 767px) {
	.wp-fb-social-stream .fb-message-image img {
	  max-width: 61.8%;
	}
}

p span.cff-text {font-size:0.9em;}

/*Testimonial*/
div.et_pb_row.et_pb_row_2.et_pb_gutters3 {width:100%;}
h5.et_pb_toggle_title {font-weight:700;}


@media only screen and (max-width: 479px) {
	.et_pb_testimonial_portrait, .et_pb_testimonial_portrait::before {
	  border-radius: 90px !important;
	}
	.et_pb_testimonial_0 .et_pb_testimonial_portrait {
	  height: 90px !important;
	  width: 90px !important;
	}
	.et_featured_image {clear:left;margin-top:24px;}
	img.et_featured_image_project {width:100%;}
}

.aligncenter.wp-image-2177.size-full {
  transition: all 0.5s ease-out 0s;
}
.aligncenter.wp-image-2177.size-full:hover {
  transform: scale(1.05);
}

body.login h1 a {
  background-image: none;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.3em;
}

.entry-content ul {
  line-height: 1.5em;
  margin-bottom: 0.5em;
  color: #1f1f1f;
  font-size: 1.13em;
  font-weight: 300;
}

.entry-content p {
  color: #1f1f1f;
  font-size: 1.13em;
  font-weight: 300;
  line-height: 1.6em;
}

p.et_pb_gallery_caption {
  line-height: 1.3;
  font-size: 0.8em;
}

#left-area {
	padding-bottom: 11%;
}

.highlight-colour {display:inline-block;background-color:#F9F9F9; }

.bordered {
  border: 1px solid #b53333;
  padding: 6px;
}

.mbworkslogo {
  clear: left;
  display: block;
  float: left;
}

.mbworkslogo p {
  margin: 0 auto;
  max-width: 38.7%;
}

#recent-posts-3 {margin-bottom: 40%;}

sup {font-size:60%;}

/* GForms  */
body .gform_wrapper {
  font-family: "Orkney Light";
}

#gform-notification {
	background: #fff;
	border-radius: 10px;
	display: block;
	margin: auto;
	max-height: 237px;
	max-width: 520px;
	padding: 61px;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	text-align: center;
	width: 100%;
	z-index: 101;
}

#gform-notification .button {
	margin: 20px 0 0;
	padding: 12px 24px;
}

div.et_pb_button_module_wrapper.et_pb_module.et_pb_button_alignment_center {margin-bottom:2.4%}


li.gfield_html > hr, div.gform_heading span.gform_description hr {margin:20px 0 40px;border-top:0;border-left:0;border-right:0;}
.gform_body, .gform_description {
	color: #1f1f1f;
	font-weight:300;
}

.gform_wrapper .top_label .gsection_description {
  color: #666;
}
#field_6_1 .gsection_description {
  color: #1f1f1f;
}

body .gform_wrapper .gform_footer input[type="submit"], body .gform_wrapper .gform_page_footer .button.gform_next_button, body .gform_wrapper .gform_page_footer input.button.gform_button[type="submit"] {
  float: left;
  margin-right: 10px;
}

body .gform_wrapper input[type="email"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper textarea.textarea {
  background-color: #f9f9f9;
  color: #666;
  font-size: 1em;
}

.gform_wrapper textarea.medium {
  height: 200px;
}


body .gform_wrapper .save-later, .gform_button, form button.register {
  background-color: #fff;
  border-color: #b53333;
  border-radius: 3px;
  border-width: 2px;
  color: #b53333;
  margin-top: 8px;
}

.gform_wrapper .form_saved_message {
  font-size: 1.2em;
  margin: 0 0 16px;
}

body .gform_wrapper .gform_footer .button:hover, body .gform_wrapper .gform_page_footer .button:hover {
	background-color: rgba(0, 0, 0, 0.05);
	color: rgb(181, 51, 51);
	border-color: transparent;
	border-radius: 3px;
	letter-spacing: 0px;
}

.gform_confirmation_wrapper {line-height: 1.3em; font-size:1.1em; }
